{ ... }: {
  imports = [
    ../../templates/proxmox-lxc.nix
    ../../server.nix
    ../../features/dns-cache.nix
    ../../features/telemetry

    ./akkoma.nix
  ];

  networking.hostName = "sapphic-engineer";
  system.stateVersion = "23.11";
  nixpkgs.hostPlatform = "x86_64-linux";
}
